AnsweredAssumed Answered

How could I get BF2DGL-OGL v3.2.0?

Question asked by leorder@163.com on Aug 12, 2012
Latest reply on Aug 21, 2012 by rajv

Hi,

    I have found the version of BF2DGL-OGL I could get from the website is 2.3.0, but the VAT(v2.2.0) real-time demo for BF609 required BF2DGL-OGL 3.2.0 which showed in the doc of GettingStarted. How could I download BF2DGL-OGL v3.2.0?

    Thank you very much.

 

Best wishes!

Bo Jiang

Outcomes